Presentación

Hola, me presento, estoy esperando que me llegue u[…]

Imagen server

Hola, buenas noches Me gustaria montar un s[…]

Varios juegos no me funcionan

Hola. He estado todo el dia intentado hacer funcio[…]

Hola a todos. He conseguido solucionar el probl[…]

Sección General del foro
#91756
Hola lo he intentado pero me es imposible, no sé si es que el server está offline o ni idea. La cuestión es que ya lo instale una vez lo que no guardé la imagen. Tengo retropie, probado con 4.4 y 4.5, y nada.
el interruptor está en ON, lo hago desde putty. y me sale este error siempre:
cawento.jpg
[email protected]:~ $ wget -O - "https://raw.githubusercontent.com/RetroFlag/retroflag -picase/master/install.sh" | sudo bash
--2019-11-13 15:01:56-- https://raw.githubusercontent.com/RetroFlag/retroflag-p icase/master/install.sh
Resolving raw.githubusercontent.com (raw.githubusercontent.com)... 82.223.97.47
Connecting to raw.githubusercontent.com (raw.githubusercontent.com)|82.223.97.47 |:443... connected.
ERROR: The certificate of ‘raw.githubusercontent.com’ is not trusted.
ERROR: The certificate of ‘raw.githubusercontent.com’ hasn't got a known issuer.
The certificate's owner does not match hostname ‘raw.githubusercontent.com’
No tienes los permisos requeridos para ver los archivos adjuntos a este mensaje.
#91769
El error no tiene que ver con el software ni con el interruptor, es del sistema operativo.
Al descargar el script necesario, tu sistema no acepta el certificado SSL de github, lo cual es raro.

Podría ser por la versión de curl o por la versión del paquete ca-certificates
¿Puedes probar a actualizar el sistema operativo, a ver qué actualizaciones tienes pendientes?
Código: Seleccionar todo
sudo apt-get update
sudo apt-get upgrade
También puedes instalar el paquete ca-certificates directamente:
Código: Seleccionar todo
sudo apt-get install ca-certificates